Bug 250801 - leitao test bug. updated
leitao test bug. updated
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
mips32 Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 14:05 EDT by IBM Mirproxy
Modified: 2013-06-23 22:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a generic patch, should fix any bug. :-) - updated (413 bytes, text/plain)
2007-08-03 14:05 EDT, IBM Mirproxy
no flags Details
a screenshot - updated (689.66 KB, image/png)
2007-08-03 14:05 EDT, IBM Mirproxy
no flags Details
Another patch - updated (768 bytes, text/plain)
2007-08-03 14:05 EDT, IBM Mirproxy
no flags Details
The new patch (red Hat) (768 bytes, patch)
2007-08-03 14:22 EDT, IBM Mirproxy
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29895 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-03 14:05:43 EDT
Updated 

=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 13:36 EDT
This bug is being used to test the mirror tool.


---Problem Description---
this is a test
 
Contact Information = c
 
---Additional Hardware Info---
d
 
---uname output---
a
 
---Patches Installed---
e
 
---Debugger Data---
i
 
Machine Type = b
 
---System Hang---
o
 
---Steps to Reproduce---
n
 
---Anaconda Component Data--- 
/etc/selinux/config output: g

Userspace tool common name: j
 
"rpm -qa | grep -i selinux" output: h

The userspace tool has the following bit modes: m

Userspace rpm: k

Userspace tool obtained from project website: l
 
*Additional Instructions for c: 
-Post a private note with access information to the machine that is currently in
the debugger.
-Attach ltrace and strace of userspace application. 
-Attach contents of /var/log/audit/audit.log
=Comment: #1=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 13:37 EDT
This is a simple comment.
=Comment: #3=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 13:38 EDT
Created an attachment (id=22740)
a screenshot

The screenshot comment.
=Comment: #4=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 13:39 EDT
Created an attachment (id=22741)
a generic patch, should fix any bug. :-)

The patch comment.
=Comment: #7=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 13:41 EDT
a post mirror comment.
Comment 1 IBM Mirproxy 2007-08-03 14:05:47 EDT
Created attachment 160638 [details]
a generic patch, should fix any bug. :-) - updated
Comment 2 IBM Mirproxy 2007-08-03 14:05:52 EDT
Created attachment 160639 [details]
a screenshot - updated
Comment 3 IBM Mirproxy 2007-08-03 14:05:56 EDT
Created attachment 160640 [details]
Another patch - updated
Comment 4 IBM Mirproxy 2007-08-03 14:06:13 EDT
------- Comment From brenohl@br.ibm.com 2007-08-03 14:05 EDT-------
Changes during the mirror
Comment 5 IBM Mirproxy 2007-08-03 14:09:06 EDT
A red Hat comment.
Comment 6 IBM Mirproxy 2007-08-03 14:17:56 EDT
collision?! (RH)
Comment 7 IBM Mirproxy 2007-08-03 14:20:49 EDT
------- Comment From brenohl@br.ibm.com 2007-08-03 14:17 EDT-------
collision?! (IBM)
Comment 8 IBM Mirproxy 2007-08-03 14:22:03 EDT
Created attachment 160642 [details]
The new patch (red Hat)
Comment 9 David Lawrence 2007-08-08 15:02:07 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.